body{font:13px/1.5 'Open Sans', 'Helvetica Neue',Arial sans-serif; color: #585858;  text-rendering: optimizelegibility;}
pre,code{font-family:'DejaVu Sans Mono',Menlo,Consolas,monospace}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

h1,h2,h3,h4,h5,h6{margin:10px 0 10px 0 !important;font-family:inherit;font-weight:normal;line-height:20px;color:inherit;text-rendering:optimizelegibility}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:300;line-height:1;}
h1,h2{color: #5e5d5d;}
h3,h4,h5,h6{color: #656565;}
h1,h2,h3{line-height:45px}
h1{font-size:32.5px}
h2{font-size:24.5px}
h3{font-size:18.5px}
h4{font-size:11.5px}
h5{font-size:10px}
h6{font-size:7.9px}
h1 small{font-size:28.5px}
h2 small{font-size: 22.5px;}
h3 small{font-size:17px}
h4 small{font-size:10px}

ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:20px}

a{color:#2ba6cb;text-decoration:none;line-height:inherit}
a:hover{color:#2795b6}
a:focus{color:#2ba6cb;outline:0}
p a,p a:visited{line-height:inherit}

.bold{font-weight: 600;}

p.nomargin{margin: 0;}
.italic{font-weight: 300; font-style: italic; font-family: 'Open Sans', 'Helvetica Neue',Arial sans-serif;}


.help-block,.help-inline { color: #595959; font-size: 11px; font-family: 'Open Sans', 'Helvetica Neue',Arial sans-serif; font-weight: 400;}
.help-block {display: block; margin-bottom: 10px;}
.help-inline {display: inline-block; *display: inline; padding-left: 5px; vertical-align: middle; *zoom: 1;}

ul.nobullet{list-style: none;margin: 0;}
ul.nobullet li{margin: 0;}

.fright{float: right;}
.fleft{float: left;}
.required{color: #fa5050;}
.t-right{text-align: right;}
.t-left{text-align: left;}
.alert{font-weight: 600;margin-bottom: 10px !important;font-size: 13px !important;padding: 8px; color: #c09853 !important; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3; border: 1px solid #fbeed5; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.alert-error {color: #b94a48 !important; background-color: #f2dede; border-color: #eed3d7;}
.alert-success { color: #468847 !important; background-color: #dff0d8; border-color: #d6e9c6; }
ul.nobullet li.alert{margin: 5px 0;}

.success_explain h2{margin-top: 20px; text-align: left; font-weight: 400; font-size: 15px;}
.success_explain ul{list-style: none; margin: 0; text-align: left;}
.success_explain ul li{margin: 5px 0;
padding: 3px 5px; color: #468847; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #dff0d8;
border: 1px solid #d6e9c6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

/*Modal*/
.modal-backdrop{background:rgba(0,0,0,.60);position:fixed;width:100%;height:100%;top:0;bottom:0;z-index:200}
.modal{position:absolute;z-index:210;width:580px;background:#fff;top:20%;left:49.2%;margin-left:-280px;box-shadow:0 1px 10px rgba(0,0,0,.2);border:5px solid rgba(0,0,0,.2)}
.modal.hide,.modal-backdrop.hide{display:none}
.modal.saved-response-modal{width:400px;left:55.2%}
.modal-head{padding:10px;background:#474646;color:#fff}
.modal-body{padding:10px;background:#fff}
.modal-head h2{font-size:20px;font-weight:600;color:#f4f4f4}
.modal.error{border:2px solid #ea4646;color:#333}
.modal.error a.close{background:#ea4646}
.modal.success{border:2px solid #7cb250}
.modal.success a.close{background:#7cb250}
.modal a.close{top: 6px;left: 6px;position: relative;text-decoration:none;float:right;color:#fff;font-weight: 400;font-size: 22px;text-align:center;padding:5px;width:5px;height:5px;cursor:pointer}
.modal a.close span{position:relative;top: -16px;right: 9px;}
.modal a.close:hover span{opacity:.9}

.modal a.close.circle{  padding: 0;}
.modal a.close.circle span{top: -27px;font-size: 16px;padding: 3px 10px; background: #282828; width: auto; height: auto;border-radius: 100%;}
.modal.video button.close{font-size:23px;color:white;top:-25px;padding: 6px 11px;background:#282828;width:auto;height:auto;border-radius:100%;right: -26px;position:absolute;outline:0;border:1px solid #282828; cursor: pointer;}
.modal.video button.close:hover{opacity: .9;}
.modal.price-box{width:400px;left:55.2%}

input, select, textarea{ box-sizing:border-box; -moz-box-sizing:border-box;}
textarea{resize: none; font: 13px 'Arial', sans-serif;}
.precode p {font-family: monospace; font-size: 11px; margin-bottom: 0;}
.textarea-script{font-family: monospace;  width: 100%; min-height:250px; overflow-y: scroll;}

.relative{position: relative;}
.floatmedia{position: fixed; top: 400px; -webkit-transition: all 5s ease-in-out; -moz-transition: all 5s ease-in-out;
-o-transition: all 5s ease-in-out; transition: all 5s ease-in-out; left: -5px; }  
.fcbk-share{display: block; background: url('http://blog.offerchat.com/wp-content/themes/oc/css/images/sprite.png') no-repeat -2px -549px; width: 110px; height: 37px;}
.fcbk-share:hover{margin-left:4px;}
.twtr-share{display: block; background: url('http://blog.offerchat.com/wp-content/themes/oc/css/images/sprite.png') no-repeat -2px -508px; width: 110px; height: 37px;}
.twtr-share:hover{margin-left: 4px;}

.four{text-align: center; height: 100%; clear: both;}
.four > a img{padding: 50px 0 30px 0;}
.fourmonitor{margin-top: 40px;}

ul.bullet li{list-style: disc; line-height:2.5em;}

.form-horizontal .control-group{margin-bottom:10px;*zoom:1}
.form-horizontal .control-group:before,.form-horizontal .control-group:after{display:table;line-height:0;content:""}
.form-horizontal .control-group:after{clear:both}
.form-horizontal .control-label{font-size: 14px; cursor: pointer; font-weight:normal;float:left;width:160px;padding-top:11px; font-family:'Open Sans', 'Helvetica Neue',Arial sans-serif; color: #828282;}
.form-horizontal p{margin-bottom: 0;}
.form-horizontal .controls{*display:inline-block;*padding-left:20px;margin-left:180px;*margin-left:0}
.form-horizontal .controls:first-child{*padding-left:180px}
.form-horizontal .help-block{margin-bottom:0}
.form-horizontal input+.help-block,.form-horizontal select+.help-block,.form-horizontal textarea+.help-block{margin-top:10px}
.form-horizontal .form-actions{padding-left:180px}

#error_explanation ul {list-style: none; margin: 0; text-align: left; color: #f4f4f4; font-size:14px; }
#error_explanation ul li{margin-left: 0;}

/*Form v2 */

form{margin:0 0 20px}
fieldset{padding:0;margin:0;border:0}
form.form-inline fieldset{display: inline-block;}
label,input,button,select,textarea{font-size:14px;font-weight:normal;line-height:20px}
input,button,select,textarea{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif}
label{display:block;margin-bottom:5px}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  min-height: 20px;
  padding: 6px 8px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}


/*input[type="text"],*/
/*input[type="password"],*/
/*textarea,*/
/*.uneditable-input {*/
/*  width: 206px;*/
/*}*/

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #b7b7b7;
  
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(26, 93, 164,0.60);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}


select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

.input-mini {
  width: 60px;
}

.input-small {
  width: 90px;
}

.input-medium {
  width: 150px;
}

.input-large {
  width: 210px;
}

.input-xlarge {
  width: 270px;
}

.input-xxlarge {
  width: 530px;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

input,
textarea,
.uneditable-input {
  margin-left: 0;
}

.btn {
    font-weight:600;
  display: inline-block;
  *display: inline;
  
    padding: 6px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  
    line-height: 22px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 2px;
}

.btn-large.btn-wider{padding: 11px 26px;}


.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini {
  font-weight: 400 !important;
  padding: 1px 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #e15119;
  *background-color: #e15119;
  background-image: -moz-linear-gradient(top, #e76e22, #e15119);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e76e22), to(#e15119));
  background-image: -webkit-linear-gradient(top, #e76e22, #e15119);
  background-image: -o-linear-gradient(top, #e76e22, #e15119);
  background-image: linear-gradient(to bottom, #e76e22, #e15119);
  background-repeat: repeat-x;
  border-color: #e15119 #e15119 #e76e22;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe76e22', endColorstr='#ffe15119', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #e15119;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}


.btn-secondary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0a970a;
  *background-color: #0a970a;
  background-image: -moz-linear-gradient(top, #0eae0e, #0a970a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0eae0e), to(#0a970a));
  background-image: -webkit-linear-gradient(top, #0eae0e, #0a970a);
  background-image: -o-linear-gradient(top, #0eae0e, #0a970a);
  background-image: linear-gradient(to bottom, #0eae0e, #0a970a);
  background-repeat: repeat-x;
  border-color: #0a970a #0a970a #0eae0e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0eae0e', endColorstr='#ff0a970a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
  color: #ffffff;
  background-color: #0a970a;
  *background-color: #0a970a;
}

.btn-secondary:active,
.btn-secondary.active {
  background-color: #0a970a \9;
}


.form-inline input,
.form-horizontal input,
.form-inline select,
.form-horizontal select,
.form-inline .help-inline,
.form-horizontal .help-inline{
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  vertical-align: middle;
  *zoom: 1;
}